uuid: 4fd8ace2-4945-4d98-8c1e-0b33729f5330
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_ori_adresse_1
field_name: field_ass_ori_adresse_1
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
